folder: cq1blnuTc35cNHFI
name: Imitateur
type: ability
_id: 4wmNOhFy0KGVLV2J
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage sait se faire passer pour n’importe qui. Le personnage peut
    réaliser un jet d’Empathie contre une Difficulté de 7 avec un Bonus de 1D
    pour se faire passer pour quelqu’un d’autre. Le meneur pourra appliquer des
    Handicaps, selon que la personne imitée est très connue, ou que
    l’interlocuteur du personnage connaît bien la personne imitée, etc. En outre
    le personnage peut tenter un jet de Perception + Rumeurs contre une
    Difficulté de 7 pour récolter des informations sur sa cible. Chaque Réussite
    lui apportera une Relance sur son jet d’Empathie.</p>
  type: character
  totem: parasite
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498753
  modifiedTime: 1785775498753
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!4wmNOhFy0KGVLV2J'

